function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","foo.bar");
x.t("example","following");
x.t("exist","queue");
x.t("exist","drain");
x.t("properties","define");
x.t("properties","child");
x.t("static","queue");
x.t("static","queues");
x.t("mytopics.news","import");
x.t("creates","dynamic");
x.t("import=","ss01");
x.t("subject","myqueue");
x.t("until","explicitly");
x.t("working","tibco");
x.t("administrator","tibemsd");
x.t("notices","tibemsd");
x.t("wildcard","queues");
x.t("external","transports");
x.t("explicitly","delete");
x.t("delete","queue");
x.t("queues.conf","syntax");
x.t("queues.conf","import");
x.t("queues.conf","page");
x.t("transports","ss01");
x.t("transports","import");
x.t("transports","smartsockets");
x.t("tibemsd","creates");
x.t("tibemsd","transports");
x.t("tibemsd","continues");
x.t("tibemsd","begins");
x.t("tibemsd","import");
x.t("tibemsd","immediately");
x.t("tibemsd","delivers");
x.t("myqueue.in","import=");
x.t("however","define");
x.t("queue","example");
x.t("queue","static");
x.t("queue","mytopics.news");
x.t("queue","myqueue.in");
x.t("queue","specifies");
x.t("queue","wildcards");
x.t("queue","named");
x.t("queue","definitions");
x.t("queue","even");
x.t("queue","imports");
x.t("property","inheritance");
x.t("property","obey");
x.t("property","specify");
x.t("tibemsadmin","command");
x.t("addprop","queue");
x.t("start","stop");
x.t("223","configure");
x.t("command","addprop");
x.t("command","configures");
x.t("myqueue","arrive");
x.t("myqueue","import");
x.t("file","queues.conf");
x.t("continues","importing");
x.t("ems","clients");
x.t("ems","destination");
x.t("ems","syntax");
x.t("ems","server");
x.t("subscribe","wildcard");
x.t("inheritance","configure");
x.t("inherit","properties");
x.t("queues","example");
x.t("queues","however");
x.t("queues","ems");
x.t("queues","queues");
x.t("queues","configured");
x.t("queues","chapter");
x.t("queues","named");
x.t("queues","import");
x.t("queues","using");
x.t("queues","even");
x.t("name","syntax");
x.t("clients","receive");
x.t("clients","cannot");
x.t("stop","queue");
x.t("receivers","exist");
x.t("destination","name");
x.t("destination","general");
x.t("configured","administrator");
x.t("syntax","semantics");
x.t("messages","subject");
x.t("messages","notices");
x.t("messages","transports");
x.t("messages","queue");
x.t("messages","cannot");
x.t("messages","arrive");
x.t("messages","dynamic");
x.t("messages","subscribing");
x.t("messages","smartsockets");
x.t("importing","until");
x.t("importing","messages");
x.t("importing","matching");
x.t("drain","tibco");
x.t("chapter","working");
x.t("cannot","subscribe");
x.t("cannot","export");
x.t("instructs","tibemsd");
x.t("ss01","ss02");
x.t("receive","messages");
x.t("specifies","import");
x.t("define","queue");
x.t("define","wildcards");
x.t("ss02","addprop");
x.t("ss02","ems");
x.t("ss02","smartsockets");
x.t("begins","importing");
x.t("arrive","transports");
x.t("arrive","tibemsd");
x.t("transport","tibemsd");
x.t("wildcards","queues");
x.t("wildcards","wildcards");
x.t("wildcards","import");
x.t("purpose","property");
x.t("connected","transport");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("configuration","file");
x.t("configuration","configure");
x.t("configures","queue");
x.t("named","foo.bar");
x.t("named","foo");
x.t("import","property");
x.t("import","start");
x.t("import","messages");
x.t("import","instructs");
x.t("import","connected");
x.t("deliver","ems");
x.t("foo.bar","foo.baz");
x.t("subscribers","exist");
x.t("foo","properties");
x.t("foo","tibemsd");
x.t("page","223");
x.t("dynamic","child");
x.t("configure","static");
x.t("configure","queue");
x.t("configure","queues");
x.t("information","queues.conf");
x.t("tool","command");
x.t("smartsockets","queues");
x.t("smartsockets","syntax");
x.t("smartsockets","messages");
x.t("smartsockets","deliver");
x.t("semantics","queues.conf");
x.t("semantics","ems");
x.t("semantics","destination");
x.t("semantics","smartsockets");
x.t("subscribing","myqueue");
x.t("export","configuration");
x.t("administration","tool");
x.t("obey","ems");
x.t("foo.baz","inherit");
x.t("foo.baz","delivers");
x.t("immediately","begins");
x.t("following","tibemsadmin");
x.t("general","information");
x.t("using","administration");
x.t("definitions","configuration");
x.t("child","queues");
x.t("even","receivers");
x.t("even","subscribers");
x.t("imports","foo");
x.t("delivers","messages");
x.t("specify","external");
x.t("server","purpose");
x.t("matching","messages");
}
